recovery:
  state:
    round: 675
    hash: "267e171c8814140e2f52e4c90a071d14413cb859b9fa1170fcefcbdab4a1809d4ff87d3e4a90d6bdb798b43a3b471f0c"
    timestamp: "2025-11-14T06:15:02.066488Z"
  bootstrap: null
  package: null
  stream: null
